## oem-stella-maria-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-maria-meta (22.04ubuntu2) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 13 Oct 2023 13:49:29 +0800

oem-stella-maria-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Maria. (LP: #2006929)
   - Add wallpaper.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 15 Feb 2023 09:14:03 +0000
