=== debian/control ===
Source: oem-stella-maria-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b maria-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/maria-jammy-oem

Package: oem-stella-maria-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP ZBook Studio 16 G10 Mobile Workstation
 This is a metapackage for HP PC:
  * HP ZBook Studio 16 inch G10 Mobile Workstation
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-maria-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper-rik
Description: hardware support for HP ZBook Studio 16 G10 Mobile Workstation (factory)
 This is a metapackage for HP PC:
  * HP ZBook Studio 16 inch G10 Mobile Workstation
 It installs packages needed to support this hardware fully. (factory)
