## oem-stella-maria-meta 22.04ubuntu3

=== debian/changelog ===
oem-stella-maria-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 21:06:00 +0800
